Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

SOAP Toolkit V2.0 and CSWS_JAVA V1.1

Galen Tackett
Valued Contributor

SOAP Toolkit V2.0 and CSWS_JAVA V1.1

A developer of ours asked me to post the following question for him. (I know next to nothing about CSWS_JAVA or SOAP myself but if questions are asked here I'll convey them.)

How can the Soap Toolkit for HP OpenVMS version 2.0 be configured to work with CSWS_JAVA 1.1 (Tomcat)? The Soap Toolkit 2.0 Installation Guide and Release notes don't mention CSWS_JAVA nor does the installation script prompt for any information about it.
2 REPLIES
Ian Miller.
Honored Contributor

Re: SOAP Toolkit V2.0 and CSWS_JAVA V1.1

this person
http://sysmgr.blogspot.com/
is experimenting in this area and may have some useful info.
____________________
Purely Personal Opinion
Robert Gezelter
Honored Contributor

Re: SOAP Toolkit V2.0 and CSWS_JAVA V1.1

Galen,

I have also been doing some work in this area. I have been able to get the SOAP toolkit and other pieces (AXIS) up and running on Tomcat.

I had several problems with getting the paths correct, I don't have my notes with me at the moment, but I do recall some unclear areas in the documentation.

- Bob Gezelter, http://www.rlgsc.com